local desc = FruitUtil.fruitTypes["barley"];
if desc ~= nil then
    desc.literPerSqm = 1.7;
end;

local desc = FruitUtil.fruitTypes["wheat"];
if desc ~= nil then
    desc.literPerSqm = 1.7;
end;

local desc = FruitUtil.fruitTypes["maize"];
if desc ~= nil then
    desc.literPerSqm = 1.8;
end;

local desc = FruitUtil.fruitTypes["rape"];
if desc ~= nil then
    desc.literPerSqm = 2.5;
end;

local desc = FruitUtil.fruitTypes["grass"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 4;
end;

local desc = FruitUtil.fruitTypes["dryGrass"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 4;
end;

local desc = FruitUtil.fruitTypes["chaff"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 6;
end;
